{
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": false,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": 0,
  "vmess": [
    {
      "configVersion": 2,
      "address": "bwg.luke6887.me",
      "port": 443,
      "id": "d39b54fd-c5f2-4583-8600-5c8abed36db2",
      "alterId": 0,
      "security": "none",
      "network": "tcp",
      "remarks": "TLS-bwg.luke6887.me",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "false",
      "configType": 5,
      "testResult": "",
      "subid": "",
      "flow": "xtls-rprx-direct",
      "sni": ""
    },
    {
      "configVersion": 2,
      "address": "bwg.luke6887.me",
      "port": 443,
      "id": "d39b54fd-c5f2-4583-8600-5c8abed36db2",
      "alterId": 0,
      "security": "none",
      "network": "tcp",
      "remarks": "XTLS-bwg.luke6887.me",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "xtls",
      "allowInsecure": "false",
      "configType": 5,
      "testResult": "",
      "subid": "",
      "flow": "xtls-rprx-direct",
      "sni": ""
    }
  ],
  "muxEnabled": true,
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "sysProxyType": 0,
  "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
  "speedPingTestUrl": "https://www.google.com/generate_204",
  "allowLANConn": false,
  "enableStatistics": true,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 1000,
  "remoteDNS": "",
  "defAllowInsecure": false,
  "subItem": [],
  "uiItem": {
    "mainSize": "968, 632",
    "mainLvColWidth": {
      "def": 30,
      "configType": 80,
      "remarks": 100,
      "address": 120,
      "port": 50,
      "security": 90,
      "network": 70,
      "subRemarks": 50,
      "testResult": 70,
      "todayDown": 70,
      "todayUp": 70,
      "totalDown": 70,
      "totalUp": 70
    }
  },
  "domainStrategy": "IPIfNonMatch",
  "routingIndex": 0,
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null
        }
      ],
      "enabled": true,
      "locked": false
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null
        }
      ],
      "enabled": true,
      "locked": true
    }
  ],
  "enableRoutingAdvanced": false,
  "coreType": 1,
  "ignoreGeoUpdateCore": false
}